PLASMAPKG(1)

NAME
plasmapkg - Installieren, Auflisten und Entfernen von Plasma-Paketen

SYNOPSIS

plasmapkg [-g, --global] [-t, --type type] [-i, --install path] [-u, --upgrade path] [-l, --list] [--list-types] [-r, --remove name] [-p, --packageroot path] [Allgemeine KDE-Optionen] [Allgemeine Qt-Optionen]

BESCHREIBUNG

plasmapkg ist ein Befehlszeilenprogramm zum Installieren, Auflisten und Entfernen von Plasma-Paketen.

OPTIONEN

-g, --global
    Zum Installieren oder Entfernen, beeinflusst Plasma-Pakete für alle Benutzer.

-t, --type  type
    Der Pakettyp, z. B. Design, Hintergrundbild, Plasmoid, Datenquelle, Starter, Layout-Vorlage usw.[Plasmoid].

-i, --install  path
    Paket von ``path'' installieren.

-u, --upgrade  path
    Paket von ``path'' aktualisieren.

-l, --list
    Installierte Pakete anzeigen.

-r, --remove  name
    Paket namens ``name'' entfernen.

-p, --packageroot  path
    Absoluter Pfad zum Paket. Falls nicht angegeben, werden die Standard-Datenpfade dieser KDE-Sitzung durchsucht.

SIEHE AUCH

Weitere ausführliche Dokumentation finden Sie unter help:/plasma-desktop: help:/plasma-desktop (geben Sie diese URL entweder im Konqueror ein oder starten Sie khelpcenter help:/plasma-desktop).

AUTOR

plasmapkg wurde von Aaron Seigo <aseigo@kde.org> geschrieben.